{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "",
          "pathName": "pages/index/index",
          "query": "",
          "launchMode": "default",
          "scene": null,
          "partialCompile": {
            "enabled": true,
            "pages": []
          }
        },
        {
          "name": "",
          "pathName": "pages/store_Management/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/billing_Statistics/index",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  }
}